Subject: [bug#44954] [PATCH] Add hledger-web and dependencies.

From: Timothy Sample <[email-masked]>
Date: Sun, 06 Dec 2020 00:31:36 -0500

Hi,

Timothy Sample <[email-masked]> writes:

> paul <[email-masked]> writes:
>
>> I'm sending an updated patch series to fix the versions.
>
> Great [...]

I have the new patches all lined up and ready to go.  Just one more
question.  There should be a line for you in the copyright header of
each changed file.  I’m happy to add it, but I want to make sure it’s
okay.  The Git author field of the commits has

    Giacomo Leidi <[email-masked]>

Shall I use that for the copyright headers?

-- Tim